Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1595 - install with pcmcia various errors
Summary: install with pcmcia various errors
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-18 05:40 UTC by Martin Giguere
Modified: 2005-10-31 22:00 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-19 19:05:13 UTC


Attachments (Terms of Use)

Description Martin Giguere 1999-03-18 05:40:56 UTC
I get the following in my log:

cardmgr[13]: executing './network start eth0'
cardmgr[13]: + ./network /etc/sysconfig/netwo-script/ifu
p: not found
cardmgr[13]: start cmd exited with status 2
cardmgr[13]: executing './serial start ttyS1'
cardmgr[13]: + cat: not found
cardmgr[13]: + ./serial: ./MAKEDEV: not found
cardmgr[13]: + mv: not found
cardmgr[13]: + lv: not found

Comment 1 Cristian Gafton 1999-03-19 19:05:59 UTC
This looks like a broken install (run out of disk space?)

Comment 2 Martin Giguere 1999-03-19 20:13:59 UTC
This was done with a bootnet.img disk, right at the beginning after
loading the pcmcia support disk but before choosing an ip address

Comment 3 John Sutton 2004-01-01 18:51:52 UTC
No, this is definitely a bug!  I'm trying to do a network install of
RH6.0 using a pcmcia network card and I've hit the same problem.
I daresay I could get round it _if_only_ I could get to a shell prompt!
But how do I do that?  I've tried expert mode but I simply can't get
anything to come up.  tty1, 3, & 4 are in use, all the rest are dead.
Any ideas?


Note You need to log in before you can comment on or make changes to this bug.